<?php
$lang->thinkwizard->common     = 'Analysis Model';
$lang->thinkwizard->square     = 'Model Square';
$lang->thinkwizard->browse     = 'Browse Analysis Model';
$lang->thinkwizard->create     = 'Create Analysis Model';
$lang->thinkwizard->edit       = 'Edit Analysis Model';
$lang->thinkwizard->delete     = 'Delete Analysis Model';
$lang->thinkwizard->view       = 'Preview Analysis Model';
$lang->thinkwizard->design     = 'Design Analysis Model';
$lang->thinkwizard->publish    = 'Publish Analysis Model';
$lang->thinkwizard->offline    = 'Offline Analysis Model';
$lang->thinkwizard->result     = 'View Analysis Result';
$lang->thinkwizard->preview    = '%s Preview';
$lang->thinkwizard->run        = 'Start Analysis';
$lang->thinkwizard->intoDesign = 'Into Design';
$lang->thinkwizard->exitDesign = 'Exit Design';
$lang->thinkwizard->noWizard   = 'There are currently no published models.';

$lang->thinkwizard->id            = 'ID';
$lang->thinkwizard->name          = 'Model Name';
$lang->thinkwizard->desc          = 'Model Description';
$lang->thinkwizard->model         = 'Reference Model';
$lang->thinkwizard->duration      = 'Estimated Duration';
$lang->thinkwizard->thumbnail     = 'Cover Image';
$lang->thinkwizard->background    = 'Select Background Image';
$lang->thinkwizard->introduction  = 'Introduction';
$lang->thinkwizard->suggestion    = 'Result Explanation';
$lang->thinkwizard->blocks        = 'Block Associations';
$lang->thinkwizard->status        = 'Status';
$lang->thinkwizard->createdBy     = 'Created by';
$lang->thinkwizard->createdDate   = 'Creation Date';
$lang->thinkwizard->editedBy      = 'Edited by';
$lang->thinkwizard->editedDate    = 'Edit Date';
$lang->thinkwizard->publishedBy   = 'Published by';
$lang->thinkwizard->publishedDate = 'Publication Date';
$lang->thinkwizard->offlinedBy    = 'Offline by';
$lang->thinkwizard->offlinedDate  = 'Offline Date';
$lang->thinkwizard->deleted       = 'Deleted';

$lang->thinkwizard->minute        = 'Minute';
$lang->thinkwizard->title         = 'Title';
$lang->thinkwizard->block         = 'Block';
$lang->thinkwizard->unAssociated  = 'Unassociated';
$lang->thinkwizard->expect        = 'Estimated ';
$lang->thinkwizard->start         = 'Start';
$lang->thinkwizard->associated    = 'Associate';

$lang->thinkwizard->statusList['draft']   = 'Draft';
$lang->thinkwizard->statusList['online']  = 'Published';
$lang->thinkwizard->statusList['offline'] = 'Offline';

$lang->thinkwizard->abbr = new stdClass();
$lang->thinkwizard->abbr->design  = 'Design';
$lang->thinkwizard->abbr->publish = 'Publish';
$lang->thinkwizard->abbr->offline = 'Offline';
$lang->thinkwizard->abbr->edit    = 'Edit';
$lang->thinkwizard->abbr->delete  = 'Delete';

$lang->thinkwizard->tips = new stdClass();
$lang->thinkwizard->tips->run             = 'Click "Start Analysis" to perform individual analysis.';
$lang->thinkwizard->tips->noWizards       = 'No analysis models available at the moment.';
$lang->thinkwizard->tips->noDesc          = 'No description available';
$lang->thinkwizard->tips->publishSuccess  = 'Published successfully';
$lang->thinkwizard->tips->offlineSuccess  = 'Offline successful';
$lang->thinkwizard->tips->uploadThumbnail = "Click to upload {$lang->thinkwizard->thumbnail}";
$lang->thinkwizard->tips->select          = "Please select the desired analysis model to start the analysis.";
$lang->thinkwizard->tips->cannotPublish   = 'There are blocks in the result presentation page that have not been associated with nodes. Please complete the block association configuration first.';
$lang->thinkwizard->tips->noBlocks        = 'The result presentation page of the model contains incomplete information. Are you sure you want to publish it?';
$lang->thinkwizard->tips->unrelatedSteps  = 'The result presentation page has a block not yet associated issue. Please improve the block association configuration first.';

$lang->thinkwizard->confirm = new stdClass();
$lang->thinkwizard->confirm->offline = 'Once the analysis model is taken offline, users will not be able to use it. Are you sure you want to take it offline?';
$lang->thinkwizard->confirm->delete  = 'Are you sure you want to delete this analysis model?';

$lang->thinkwizard->error = new stdClass();
$lang->thinkwizard->error->published       = 'The analysis model has already been published.';
$lang->thinkwizard->error->offline         = 'The analysis model has already been taken offline.';
$lang->thinkwizard->error->uploadThumbnail = "Upload failed. Please upload an image of type %s.";
$lang->thinkwizard->error->optionalNumber  = 'Only non-zero positive integers are allowed.';
$lang->thinkwizard->error->noQuestuonStep  = 'Your analysis model does not contain any question steps and cannot be published.';
$lang->thinkwizard->error->blockRepeat     = 'Model block names cannot be repeated.';

$lang->thinkwizard->placeholder = new stdClass();
$lang->thinkwizard->placeholder->introduction = 'Please enter the guiding information, e.g., "Thank you for providing the above information. After analysis, we have generated the following results..."';
$lang->thinkwizard->placeholder->blocks       = 'Please select nodes for block association';
$lang->thinkwizard->placeholder->suggestion   = 'Based on the model settings and the generated results, we suggest interpreting from the following perspectives...';
$lang->thinkwizard->placeholder->blockName    = 'Name';

$lang->thinkwizard->hint = new stdClass();
$lang->thinkwizard->hint->blocks     = 'Dropdown to display the corresponding first-level nodes and blocks in the configuration. The answers provided by the user of the application model will be displayed in the corresponding blocks.';
$lang->thinkwizard->hint->vennBlocks = 'Supports associating question configuration content with graphic blocks. The answers of the applied models will be displayed in the corresponding blocks.';
$lang->thinkwizard->hint->associate  = 'No single/multiple choice or multicolumn filling questions are available for association at the moment';

$lang->thinkwizard->action = new stdClass();
$lang->thinkwizard->action->designresult = array('main' => '$date, designed by <strong>$actor</strong>.');

$lang->thinkwizard->resultArea = new stdClass();
$lang->thinkwizard->resultArea->config       = 'Result Display Settings';
$lang->thinkwizard->resultArea->preview      = 'Result Preview Area';
$lang->thinkwizard->resultArea->questionType = 'Question Type';
$lang->thinkwizard->resultArea->questionName = 'Question Name';
$lang->thinkwizard->resultArea->content      = 'Display Content';
$lang->thinkwizard->resultArea->unAssociated = 'No questions are associated with this block. Please click on the top right corner to associate questions for configuration.';
$lang->thinkwizard->resultArea->associate    = 'Associate Questions';
$lang->thinkwizard->resultArea->fullQuestion = 'Full question';
$lang->thinkwizard->resultArea->unlink       = 'Disassociate';
$lang->thinkwizard->resultArea->link         = 'Block Association';
$lang->thinkwizard->resultArea->columnOrder  = 'Column%s';

$lang->thinkwizard->blockList[0] = '1';
$lang->thinkwizard->blockList[1] = '2';
$lang->thinkwizard->blockList[2] = '3';
$lang->thinkwizard->blockList[3] = '4';
$lang->thinkwizard->blockList[4] = '5';
$lang->thinkwizard->blockList[5] = '6';
$lang->thinkwizard->blockList[6] = '7';

$lang->thinkwizard->pffaGroundText[0] = 'Threat of potential entrants';
$lang->thinkwizard->pffaGroundText[1] = 'Bargaining power of suppliers';
$lang->thinkwizard->pffaGroundText[2] = 'Bargaining power of buyers';
$lang->thinkwizard->pffaGroundText[3] = 'Threat of substitutes';
$lang->thinkwizard->pffaGroundText[4] = 'Competitive rivalry within the industry';

$lang->thinkwizard->modelTitle['swot']   = 'SWOT';
$lang->thinkwizard->modelTitle['pffa']   = "Porter's Five Forces Analysis";
$lang->thinkwizard->modelTitle['pestel'] = 'PESTEL';
$lang->thinkwizard->modelTitle['pest']   = 'PEST';
$lang->thinkwizard->modelTitle['4p']     = 'Marketing mix';
$lang->thinkwizard->modelTitle['4p2']    = '4P+2';

$lang->thinkwizard->blockDescOf4p = array('Product', 'Price', 'Promotion', 'Channel', 'Delivery', 'Service');

$lang->thinkwizard->actions = new stdClass();
$lang->thinkwizard->actions->set            = 'Set';
$lang->thinkwizard->actions->confirmPublish = 'Confirm Publish';
