<?php
$lang->thinkstep->create        = '創建分析步驟';
$lang->thinkstep->edit          = '編輯分析步驟';
$lang->thinkstep->view          = '查看分析步驟';
$lang->thinkstep->delete        = '刪除分析步驟';
$lang->thinkstep->question      = '問題';
$lang->thinkstep->createStep    = '添加';
$lang->thinkstep->editStep      = '編輯';
$lang->thinkstep->info          = '%s信息';
$lang->thinkstep->publish       = '發佈';
$lang->thinkstep->untitled      = '未命名';
$lang->thinkstep->title         = '標題';
$lang->thinkstep->linkSetting   = '區塊關聯設置';
$lang->thinkstep->cancelLink    = '取消題目關聯';
$lang->thinkstep->addConditions = '添加條件';

$lang->thinkstep->node        = '節點';
$lang->thinkstep->transition  = '過渡頁';
$lang->thinkstep->radio       = '單選題';
$lang->thinkstep->checkbox    = '多選題';
$lang->thinkstep->input       = '填空題';
$lang->thinkstep->tableInput  = '表格填空題';
$lang->thinkstep->multicolumn = '多列填空題';

$lang->thinkstep->nodeTitle            = "{$lang->thinkstep->node}名稱";
$lang->thinkstep->transitionTitle      = "{$lang->thinkstep->transition}名稱";
$lang->thinkstep->questionTitle        = "{$lang->thinkstep->question}標題";
$lang->thinkstep->noData               = '暫無數據';
$lang->thinkstep->enable               = '啟用';
$lang->thinkstep->cannotDeleteNode     = '該節點下已添加內容，不允許刪除';
$lang->thinkstep->deleteOptionTip      = '至少有一個選項';
$lang->thinkstep->addCol               = '添加列';
$lang->thinkstep->optionReference      = '選項引用中';
$lang->thinkstep->cannotDeleteQuestion = '當前問題被其他問題引用中，不允許刪除';
$lang->thinkstep->treeLabel            = '引用第%d題';

$lang->thinkstep->placeholder = new stdClass();
$lang->thinkstep->placeholder->pleaseInput    = '請輸入';
$lang->thinkstep->placeholder->inputContent   = '輸入內容';
$lang->thinkstep->placeholder->quoteTitle     = '請選擇需要引用的題目';
$lang->thinkstep->placeholder->maxCount       = '引用選項數量的最大值';
$lang->thinkstep->placeholder->select         = '請選擇';
$lang->thinkstep->placeholder->selectBlock    = '請選擇區塊';
$lang->thinkstep->placeholder->selectQuestion = '請選擇問題';

$lang->thinkstep->default = [];
$lang->thinkstep->default[1] = (object)['parent' => 0, 'grade' => 1, 'order' => 10, 'type' => 'node',     'title' => '一級節點1'];
$lang->thinkstep->default[2] = (object)['parent' => 0, 'grade' => 1, 'order' => 20, 'type' => 'node',     'title' => '一級節點2'];
$lang->thinkstep->default[3] = (object)['parent' => 1, 'grade' => 2, 'order' => 10, 'type' => 'node',     'title' => '二級節點'];
$lang->thinkstep->default[4] = (object)['parent' => 3, 'grade' => 3, 'order' => 10, 'type' => 'node',     'title' => '三級節點'];
$lang->thinkstep->default[5] = (object)['parent' => 4, 'grade' => 4, 'order' => 10, 'type' => 'question', 'title' => '問題標題', 'options' => json_encode(['questionType' => 'checkbox', 'required' => 0, 'enableOther' => 1, 'fields' => ['選項一', '選項二', '選項三'], 'setOption' => 0])];

$lang->thinkstep->label = new stdClass();
$lang->thinkstep->label->title              = '標題';
$lang->thinkstep->label->desc               = '描述';
$lang->thinkstep->label->required           = '是否必填';
$lang->thinkstep->label->requiredRows       = '必填行數';
$lang->thinkstep->label->option             = '選項';
$lang->thinkstep->label->minCount           = '最少可選數';
$lang->thinkstep->label->maxCount           = '最多可選數';
$lang->thinkstep->label->rowsTitle          = '行標題';
$lang->thinkstep->label->isSupportAdd       = '支持用戶添加行';
$lang->thinkstep->label->canAddRows         = '可添加行數';
$lang->thinkstep->label->setOption          = '選項配置方式';
$lang->thinkstep->label->columnTitle        = '列標題';
$lang->thinkstep->label->requiredCol        = '必填列';
$lang->thinkstep->label->quoteTitle         = '引用題目';
$lang->thinkstep->label->citation           = '引用方式';
$lang->thinkstep->label->selectColumn       = '請選擇列';
$lang->thinkstep->label->currentTopic       = '當前題目：';
$lang->thinkstep->label->displayForm        = '展示方式';
$lang->thinkstep->label->linkCurrent        = '將當前題目的 ';
$lang->thinkstep->label->linkSelected       = "將當前題目的 <span class='font-bold'>選中項</span> 關聯區塊";
$lang->thinkstep->label->linkNonSelected    = "將當前題目的 <span class='font-bold'>非選中項</span> 關聯區塊";
$lang->thinkstep->label->selected           = '選中項 ';
$lang->thinkstep->label->nonSelected        = '非選中項 ';
$lang->thinkstep->label->questionLinkBlocks = '將當前題目關聯區塊';
$lang->thinkstep->label->columnLinkBlock    = '的輸入項關聯區塊';
$lang->thinkstep->label->selectQuestion     = '選擇問題';

$lang->thinkstep->requiredList[1] = '是';
$lang->thinkstep->requiredList[0] = '否';

$lang->thinkstep->setOptionList[0] = '自定義配置';
$lang->thinkstep->setOptionList[1] = '引用前面問題的選項內容';

$lang->thinkstep->citationList[0] = '引用題的全部選項';
$lang->thinkstep->citationList[1] = '引用題的選中選項';
$lang->thinkstep->citationList[2] = '引用題的非選中選項';

$lang->thinkstep->multiCitationList[3] = '引用某列輸入項';

$lang->thinkstep->error = new stdClass();
$lang->thinkstep->error->notFound        = '沒有找到分析步驟';
$lang->thinkstep->error->fieldsEmpty     = '請至少配置一個%s';
$lang->thinkstep->error->fieldsRepeat    = '%s不能重複';
$lang->thinkstep->error->requiredRowsTip = '至少填寫行數不得大於%d。';
$lang->thinkstep->error->titleRepeat     = "同一層級的節點名稱不能重複";
$lang->thinkstep->error->countTip        = '%s不得大於%s。';
$lang->thinkstep->error->optionalNumber  = '只能輸入非0正整數';
$lang->thinkstep->error->notEmpty        = '「%s」不能為空';
$lang->thinkstep->error->linkBlock       = '請至少配置一個條件';

$lang->thinkstep->error->repeatName['question']   = '問題標題不能重複。';
$lang->thinkstep->error->repeatName['node']       = '節點名稱不能重複。';
$lang->thinkstep->error->repeatName['transition'] = '過渡頁名稱不能重複。';

$lang->thinkstep->deleteTips['node']       = "該{$lang->thinkstep->node}及其子{$lang->thinkstep->node}都會被刪除，您確定刪除嗎？";
$lang->thinkstep->deleteTips['question']   = "刪除{$lang->thinkstep->question}後無法恢復，您確定刪除該{$lang->thinkstep->question}嗎？";
$lang->thinkstep->deleteTips['transition'] = "刪除{$lang->thinkstep->transition}後無法恢復，您確定刪除嗎？";

$lang->thinkstep->actions['sameNode']    = "添加同級{$lang->thinkstep->node}";
$lang->thinkstep->actions['childNode']   = "添加子{$lang->thinkstep->node}";
$lang->thinkstep->actions['edit']        = '編輯';
$lang->thinkstep->actions['delete']      = '刪除';
$lang->thinkstep->actions['transition']  = $lang->thinkstep->transition;
$lang->thinkstep->actions['radio']       = $lang->thinkstep->radio;
$lang->thinkstep->actions['checkbox']    = $lang->thinkstep->checkbox;
$lang->thinkstep->actions['input']       = $lang->thinkstep->input;
$lang->thinkstep->actions['tableInput']  = $lang->thinkstep->tableInput;
$lang->thinkstep->actions['multicolumn'] = $lang->thinkstep->multicolumn;
$lang->thinkstep->actions['link']        = '區塊關聯';

$lang->thinkstep->formTitle['node']        = "%s{$lang->thinkstep->node}";
$lang->thinkstep->formTitle['transition']  = "%s{$lang->thinkstep->transition}";
$lang->thinkstep->formTitle['radio']       = "%s{$lang->thinkstep->radio}目";
$lang->thinkstep->formTitle['checkbox']    = "%s{$lang->thinkstep->checkbox}目";
$lang->thinkstep->formTitle['tableInput']  = "%s{$lang->thinkstep->tableInput}目";
$lang->thinkstep->formTitle['input']       = "%s{$lang->thinkstep->input}目";
$lang->thinkstep->formTitle['multicolumn'] = "%s{$lang->thinkstep->multicolumn}目";

$lang->thinkstep->viewSwitcher[0] = '問題設計';
$lang->thinkstep->viewSwitcher[1] = '結果呈現';

$lang->thinkstep->displayForm[0] = '僅展示問題結果';
$lang->thinkstep->displayForm[1] = '僅展示列的輸入內容';
$lang->thinkstep->displayForm[2] = '展示完整問題內容';

$lang->thinkstep->tips = new stdClass();
$lang->thinkstep->tips->setOption            = '支持引用前面的必填問題（單/多選題或多列填空題）的配置內容作為本題的選項，引用後不支持對選項自定義操作。';
$lang->thinkstep->tips->deleteCol            = '至少保留一列';
$lang->thinkstep->tips->addCol               = '最多可支持添加16列';
$lang->thinkstep->tips->supportAdd           = '系統預設提供5行輸入項';
$lang->thinkstep->tips->quoteTitle           = '暫無可引用問題，僅支持引用前面的必填問題（單/多選題或多列填空題）的配置內容作為本題的選項。';
$lang->thinkstep->tips->checkbox             = '此題選項來源於 題目： %s 中的選項';
$lang->thinkstep->tips->sourceofOptions      = '此題選項來源於： ';
$lang->thinkstep->tips->optionsAreReferenced = '此題選項被以下問題引用： ';
$lang->thinkstep->tips->required             = '當前問題被其他問題引用中';
$lang->thinkstep->tips->requiredOfLink       = '當前問題已被區塊關聯';
$lang->thinkstep->tips->question             = '第%s題';
$lang->thinkstep->tips->cannotDeleteColumn   = '當前問題被%s引用中，不允許刪除和排序';
$lang->thinkstep->tips->requiredCol          = '當前列被%s引用中，不支持修改為非必填。';
$lang->thinkstep->tips->sortError            = '檢測到問題之間存在引用關係，為了不影響引用邏輯請先調整引用關係或選擇合適的位置。';
$lang->thinkstep->tips->linkBlocks           = '當前問題未設置為必填，不支持設置區塊關聯';
$lang->thinkstep->tips->cancelLink           = '確定解除此題的區塊關聯設置嗎？';
$lang->thinkstep->tips->linkCannotDeleteTip  = '當前問題列內容存在區塊關聯，不允許刪除和排序';
$lang->thinkstep->tips->deleteLinkStep       = '刪除後將會清空已關聯的區塊關聯，是否確認刪除。';
